» Ubuntu » Paquets

Error

two or more packages specified (libghc-hs-bibutils-dev quantal)